Subject: Re: bug#12332: 24.2.50; forgetting --without-gconf leads to crash at launch

From: Peter Dyballa <[email-masked]>
Date: Sun, 2 Sep 2012 21:16:08 +0200

Am 02.09.2012 um 20:48 schrieb Jan D.:

> I don't understand the question.  You can link in for example dbus or libxml, both which doesn't have anything to do with Athena.  But in both cases we must check for them.
> The text font for Emacs is taken from GConf if available (but Xsettings is preferred), so we must check for that.  Not all optional libraries in Emacs are related to the toolkit used.

For me GConf is related to GTK ("Gnome configuration database system" is the working title Fink gives it), so I don't understand why it's not being left out by configure since it knows that I'm not wanting to use GNOME/GTK. 

--
Greetings

  Pete

Clovis' Consideration of an Atmospheric Anomaly:
        The perversity of nature is nowhere better demonstrated than by the fact that, when exposed to the same atmosphere, bread becomes hard while crackers become soft